/**
Theme Name: sweetdemeix
Author: 2ksystems
Author URI: https://2ksystems.com/
Description: Web del centro Sweet de Meix, de Ana Díaz
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sweetdemeix
Template: astra
*/

:root{
	--brown:#D6C3A3;
	--black:#121212;
	--grey:#BBBBBB;
	--white:#F7F6F4;
}

/*SCROLLBAR*/
body::-webkit-scrollbar {
    width: 15px;
    background-color: var(--white);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--brown);
    border: 1px solid var(--brown);
    border-radius: 0px;
}

/*ACCESIBILITY*/
.eael-elements-flip-box-content p{
	background-color:#00000001 !important;
}

/*CookieYes*/
.cky-btn-revisit-wrapper{
    background-color: var(--black) !important;
}

.cky-btn-accept{
    background-color:var(--brown) !important;
    border-color:var(--brown) !important;
    color:var(--black) !important;
    border-radius:20px !important;
}

.cky-btn-reject,
.cky-btn-preferences,
.cky-btn-customize{
    color:var(--black) !important;
    border-color:var(--brown) !important;
    background-color:transparent !important;
    border-radius:20px !important;
}